#
# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident  "@(#)messages.properties 1.10     03/04/17 SMI"
#
# Messages emitted by the se6000configure script
#

TEST_HOST_PROMPT='Please enter an IP Address for another host on your network \nto enable validation of your network settings: '
INVALID_VALUE='ERROR: Invalid value entered.'
SYSTEM_ERROR='ERROR: Application cannot continue'
CONTINUE_ON_ERROR='\tDo you wish to continue? (Y/N) '
TEST_HOST_WARNING='Using the ping command to test your network settings. \nPlease wait...'
TEST_HOST_FAILURE='ERROR:\tThe Network Settings you provided for your StorEdge 6320 \n\tDO NOT allow you to access the host at address'
TEST_HOST_AGAIN='\tYou can either test another host address, or modify \n\tyour network settings. \n\tRetry with a different Host Address? (Y/N) '
TEST_HOST_SUCCESS='Ping successful, your firewall is configured.'
TEST_HOST_HEADER='Testing StorEdge 6320 Network Settings'
RESTORE_HEADER='Restoring StorEdge 6320 Configuration'
RESTORE_OPERATION_RESULT='Restoring StorEdge 6320 Configuration.\nPlease wait...'
RESTORE_OPERATION_SUCCESS='Restoring StorEdge 6320 Configuration was Successful'
RESTORE_OPERATION_FAILURE='ERROR: Restoring StorEdge 6320 Configuration failed. Return Code was '
DISABLE_POWER_WARNING='Performing this operation will disable the Lights Out Power \nManagement feature of your StorEdge 6320.'
ENABLE_POWER_WARNING='Performing this operation will enable the Remote Power feature of your\nStorEdge 6320. Before enabling this feature, please ensure that your system\nhardware is configured properly for Remote Power as described in section 5.1\n"Preparing the Storage System for Remote Power" in the "Sun StorEdge 6320\nSeries 1.0 Storage System Installation Guide". If the hardware is not\nconfigured properly prior to performing this operation, failure alerts will\nbe generated and the Remote Power feature will not be available.'
RESTORE_WARNING='Performing this operation will restore your prior configuration \nand then test the validity of your StorEdge 6320 network settings.'
PRESS_ENTER='Press enter to continue....'
CONFIRM_OPERATION_PROMPT='Are you sure you wish to perform this operation? (Y/N) '
INITIAL_CONFIG_HEADER='Initializing StorEdge 6320 Configuration'
INITIAL_CONFIG_WARNING='Initial configuration is setting up the id \nand network parameters for your StorEdge 6320.'
STOREDGE_ID='\nPlease enter the StorEdge 6320 Id. \nA valid value is a digit between 0 and 7. '
STOREDGE_ID_EXCLUDE='\nPlease enter the StorEdge 6320 Id. \nA valid value is a digit between 0 and 7, excluding '
STOREDGE_ID_ALREADY_SET='StorEdge 6320 Id is already set to the number you entered.'
HOSTNAME_IN_USE='The IP address for the StorEdge 6320 Id you asked for appears to be already in use.'
DHCP_OR_FIXED='Do you wish to use DHCP or Fixed Network Addresses?'
DHCP_PROMPT='1. DHCP'
FIXED_PROMPT='2. Fixed'
FIXED='Fixed'
IP_ADDRESS_PROMPT='Please enter the IP Address for the StorEdge 6320: '
GATEWAY_PROMPT='Please enter the Gateway Address for the StorEdge 6320: '
NAME_SERVER_PROMPT='Please enter the Nameserver IP Address for the StorEdge 6320: '
DOMAIN_NAME_PROMPT='Please enter the Nameserver Domain for the StorEdge 6320: '
MASK_PROMPT='Please enter the Network Mask for the StorEdge 6320: '
SYSTEM_SETTINGS='System Settings'
DISPLAY_ID='StorEdge 6320 Id\t\t: '
NETWORK_SETTINGS='Network Settings'
DISPLAY_NETWORK_SETTING='Network Type\t\t\t: '
DISPLAY_ADDRESS='StorEdge IP Address\t\t: '
DISPLAY_GATEWAY='StorEdge Gateway Address\t: '
DISPLAY_MASK='StorEdge Network Mask\t\t: '
DISPLAY_NAME_SERVER='StorEdge NameServer Address\t: '
DISPLAY_DOMAIN_NAME='StorEdge Domain Name\t\t: '
YES='Y'
NO='N'
HEADER='StorEdge 6320 Initial Configuration Utility'
CONFIRM_SETTINGS_PROMPT='Are all of the above settings correct? (Y/N) '
SET_CONFIG_HEADER='Performing StorEdge 6320 Configuration'
UNCONFIG_HEADER='Setting StorEdge 6320 to Unconfigured State'
CONFIG_POWER_HEADER='StorEdge 6320 Lights Out Operation'
STEP='Step'
RESTORE_INIT_OR_UNCONFIG='Select the operation you wish to perform:\n'
INITIAL_PROMPT='1. Initial configuration'
RESTORE_PROMPT='2. Restore previously defined configuration'
UNCONFIG_PROMPT='3. Unconfigure'
DISABLE_POWER_PROMPT='4. Disable SW support for Lights Out Operation'
ENABLE_POWER_PROMPT='4. Enable SW support for Lights Out Operation'
UPGRADE_SYSTEM='5. Upgrade System'
UNCONFIG_WARNING='Performing this operation will reset you network configuration \nto manufacturing defaults.'
INITIAL='Initial'
RESTORE='Restore'
YOUR_CHOICE='Your Choice: '
UNCONFIGURE='Unconfigure'
UNCONFIGURED='Unconfigured'
SUCCESS='Successfully Completed.'
FAILURE='Failed.'
TRY_AGAIN='Retry configuring your StorEdge 6320? (Y/N) '
ONE='1'
TWO='2'
THREE='3'
FOUR='4'
FIVE='5'
SIX='6'
USE='Use {0}? (Y/N) '
NEW_VALUE='Enter new value:'
RUNNING_STEP='Running step'
STEP_OF='of'
RUNNING_STEP_ONE_OF_ONE='Running step 1 of 1...'
UPDATE_NTC_CONFIG='Updating NTC configuration...\nNOTE: Successful execution of this operation takes several minutes! \nPlease be patient...'
UPDATE_FIREWALL_CONFIG='Updating firewall configuration...\nNOTE: Successful execution of this operation takes several minutes! \nPlease be patient...'
UPDATE_IFCONFIG='Updating SP network settings ... '
UPDATE_HOSTNAME='Setting hostname and host files...'
UPDATE_DEFAULT_ROUTE='Updating default route...'
UPDATE_RESOLV_CONF='Updating file resolv.conf...'
RESTART_SENDMAIL='Restarting sendmail...'
RESTART_SE6000='Restarting se6000...'
YOUR_CURRENT_SP_IS='\nThe current hostname for this StorEdge 6320 system is'
LOOK_FOR_EXISTING_SP='Searching for other existing StorEdge 6320 systems on your network...'
PING_SP='Searching for a StorEdge 6320 with hostname'
SP_NOT_FOUND=' not found.'
SP_FOUND=' found.'
FOLLOWING_SPS_FOUND='The following StorEdge 6320 systems are already configured on\nyour network:'
NO_SPS_FOUND='No other StorEdge 6320 systems are currently configured on your network.'
RETURN_CODE='Return Code'
RESTORE_NOT_SUPPORTED='This option is available via Sun Service only.\nPlease contact your Sun Service Representative for more information.'
#
# The following message definitions belong to the upgrade functionality
#
UPGRADE_RE_INSTALL_MSG='This will re-install your system with the latest software.  Are you sure you want to do this?'
UPGRADE_INSERT_CD_MSG='Please insert the CD into the CD-ROM drive, then press <Enter> to continue or quit to exit'
UPGRADE_CD_READ_ERROR_MSG='Unable to read from CD'
UPGRADE_USB_MOUNT_ERROR_MSG='Unable to mount USB device'
UPGRADE_INVALID_VERSION_MSG='Invalid version.  Local version must be less than upgrade version'
UPGRADE_USB_VERSION_ERROR_MSG='USB Version information could not be retrieved'
UPGRADE_PERSISTENT_DATE_BACKUP_ERROR_MSG="Unable to transfer persistent data for safe keeping"
UPGRADE_BACKUP_SYSTEM_UNREACHABLE_MSG="Backup system is unreachable"
#
# End of upgrade message definitions
